<script type="text/javascript">	
	var initShowHideBtn = function() {
		var content = $$('.content')[0];
		var text = $$('.text')[0];
		var control_box = $$('.control-box')[0];
		var show_text = '<?= __('show_all') ?>';
		var hide_text = '<?= __('hide') ?>';
		
		$$('.show-hide-btn').addEvent('click', function(e){
			e.stop();
			
			if ( this.hasClass('hide') ) {
				content.addClass('collapsed');
				text.addClass('collapsed');
				control_box.addClass('none');
				this.removeClass('hide').addClass('show');
				this.set('html', show_text);
			} else {
				content.removeClass('collapsed');
				text.removeClass('collapsed');
				control_box.removeClass('none');
				this.removeClass('show').addClass('hide');
				this.set('html', hide_text);
			}			
		});
	};
	
	window.addEvent('domready', function(){		
		initShowHideBtn();
	});
</script>

<div class="place-ad">
	<ul class="place-ad-tabs">
		<li ><div class="step-1"><?= __('c_ads_step_1') ?></div></li>
		<li class="step-2-act"><div class="step-2-act"><?= __('c_ads_step_2') ?></div></li>
		<li ><div class="step-3"><?= __('c_ads_step_3') ?></div></li>
	</ul>
	<div class="clear"></div>
	<div class="place-ad-box-2">
		<div class="header">
			<p class="title"><?= $this->data['title'] ?></p>
			<div class="info">
				<span><?= __('date') ?>: <b>today</b></span><br/>
				<span><?= __('city') ?>: <b><?= $this->first_canton ?></b></span>
			</div>
		</div>
		<div class="content">
			<div class="photos">
				<? if ( count($this->photos) ): ?>
					<? foreach( $this->photos as $photo ): ?>
						<? $img = new Cubix_ImagesCommonItem($photo); ?>
						<div class="photo">
							<a href="#"><img src="<?= $img->getUrl('thumb') ?>" width="102" height="136" /></a>
						</div>
					<? endforeach; ?>
					<div class="clear"></div>
				<? else: ?>	
					<div class="photo">
						<a href="#"><img src="/img/c-ads/no_photo_4.png" width="102" height="136" /></a>
					</div>
					<div class="clear"></div>
				<? endif; ?>
			</div>
			<div class="text">
				<?= $this->data['text'] ?>

				<div class="control-box">
					<div class="left">
						<? if ( $this->data['phone'] ): ?>
						<span class="phone"><?= $this->data['phone'] ?></span><br/>
						<? endif; ?>


						<? if ( $this->data['email'] ): ?>
						<span><?= $this->data['email'] ?></span>
						<? /*<a href="#" class="email">
							<img src="<?= _st($this->lang() . '_btn_contactme.png') ?>" />
						</a>*/ ?>
						<? endif; ?>
						<div class="clear"></div>
						<? if ( $this->data['web'] ): ?>
						<span><?= $this->data['web'] ?></span><br/>
						<? endif; ?>
					</div>
					<? /*
					<div class="right">
						<a href="#" class="btn"><?= __('print_ad') ?></a>
						<a href="#" class="btn"><?= __('recommend') ?></a>
						<a href="#" class="btn"><?= __('report') ?></a>
						<div class="clear"></div>
					</div>*/ ?>
					<div class="clear"></div>
				</div>
			</div>
			<div class="clear"></div>
		</div>

		<a href="#" class="show-hide-btn hide"><?= __('hide') ?></a>
		<div class="clear"></div>

		<div class="action">
			<a href="<?= $this->getLink('classified-ads-place-ad') ?>?edit=1&step=1">
                <button class="step-button"><?= __('back')?></button>
            </a>
            <a href="<?= $this->getLink('classified-ads-place-ad') ?>?edit=1&step=3">
                <button class="step-button"><?= __('next')?></button>
            </a>
		</div>

	</div>
</div>